CVE-2009-3348

Metadata

CVE-2009-3348
4.3
exploit-db.com, exchange.xforce.ibmcloud.com
2009-09-24
2017-09-19 07:07

Description

Cross-site scripting (XSS) vulnerability in Datavore Gyro 5.0 allows remote attackers to inject arbitrary web script or HTML via the cid parameter in a cat action to the home component.

Related Vulnerabilities